

body { font-family: 'Source Sans 3', sans-serif; background-color: #000;}



#hero {
            height:100vh;
            width:100%;
            background:black;
            display:flex;
            align-items:center;
            justify-content: center;
}
/*
.page-id-31 #hero {
            height:60vh;
}*/
/*
#hero::after {
      width:100%;
      height:100%;
      content: '';
      position:absolute;
      z-index:10;
      top:0;
      left:0;
      background:rgba(0,0,0,0.1)
}*/


#hero video {
      width:100%;
      height:100%;
      position:absolute;
      top:0;
      left:0;
      z-index:5;
      object-fit:cover;
      font-family:'object-fit: cover';
}
/*
.page-id-31 #hero video {
      height:60vh;
}*/

#hero .texture {
      width:100%;
      height:100%;
      position:absolute;
      top:0;
      left:0;
      z-index:15;
}

#hero .caption {
      position:relative;
      z-index:20;
      text-align:center;
      color:#ffffff;
}

#hero .caption h1 {
      text-transform: uppercase;
      font-size:2em;
      font-family: 'Source Sans 3', sans-serif;
      margin-bottom:0.5rem;
      text-shadow: 0px 3px 6px #000000AD;
}

#hero .caption h2 {
      font-weight:400;
      font-size:14px;
      letter-spacing: 2.6px;
      text-transform: uppercase;
      opacity: 1;
      margin:0;
      font-family: 'Source Sans 3', sans-serif;
      text-align: center;
      text-shadow: 0px 3px 6px #000000AD;
}

/* På Hero svg */
  .dropshadow {
  filter: drop-shadow(3px 5px 2px rgb(0 0 0 / 0.4));
}



.booking-button{
 font-size: 15px; 
 letter-spacing: 0.75px; 
 font-family: 'Source Sans 3', sans-serif; 
 text-transform: uppercase; 
 color: #ffffff; 
 font-weight: 300; 
 text-decoration: none;
 border-radius: 25px; 
 padding: 6px 35px; 
 border: 1px solid #fff; 
 display: inline-block;
 background-color: #000;
 margin-top: 15px;
     -webkit-transition: background-color 1000ms linear;
    -moz-transition: background-color 1000ms linear;
    -o-transition: background-color 1000ms linear;
    -ms-transition: background-color 1000ms linear;
    transition: background-color 1000ms linear;
}
.booking-button:hover{
 font-size: 15px; 
 letter-spacing: 0.75px; 
 font-family: 'Source Sans 3', sans-serif; 
 text-transform: uppercase; 
 color: #000; 
 font-weight: 400; 
 text-decoration: none;
 border-radius: 25px; 
 padding: 6px 35px; 
 border: 1px solid #000; 
 display: inline-block;
 background-color: #FFF;
 margin-top: 15px;
}


/* På de tre bilderna */
  .claimSteps{

  overflow: hidden;
}
  .imgzoom {
  width: 100%;
  transition: transform 1.4s ease; /* Smooth animation */
  /*object-fit: cover;*/

}

.imgzoom:hover {
  transform: scale(1.2); /* Zoom in by 20% */
}
.claimSteps_{
    margin-top: 15px;
    border-left: 1px solid black;
    padding: 10px;
}




     #hero .caption img {
            width: 400px;
            padding:40px;
      }





.mobile-menu { display: block; }
.desktop-menu { display: none !important; }
.center-logo-nav {
                        display: flex;
                        justify-content: center;
                        align-items: center;
                        padding:10px;
}
.center-logo-nav li {padding: 8px !important; }
.mobile-menu li {padding-left: 0px !important; padding-right: 0px !important;}

#menu-hem {padding: 0px !important; }
.subtit {width: 400px; }
@media screen and (min-width:768px)
{
/*    .page-id-31 #hero {
            height:100vh;
}
.page-id-31 #hero video {

      height:100vh;


}*/
.center-logo-nav {

                        padding:30px;
}
    .center-logo-nav li {padding: 0px !important; }
        .mobile-menu { display: none !important; }
    .desktop-menu { display:flex !important; }


     #hero .caption img {
            width: 600px;
            padding:40px;
      }

      #hero .caption h2 {
                  font-size:18px;
                        letter-spacing: 4px;
      }
      .subtit {width: 600px; }
}




@media screen and (min-width:992px)
{

      #hero .caption img {
            width: 700px;
            padding:40px;
      }

      #hero .caption h2 {
                  font-size:19px;
                        letter-spacing: 4px;
      }
}



@media screen and (min-width:1200px)
{
      #hero .caption img {
            width: 800px;
            padding:40px;
      }

      #hero .caption h2 {
            font-size:20px;
      letter-spacing: 4px;
      }
}